<!--/EDIT ITEM FORM-->
<form name="itemForm" novalidate>
    <div class="row clearfix">
        <!--Image-->
        <div class="form-group col-sm-4">
            <!--dropzone-->
            <div ngf-drop ngf-select
                 ng-model="image"
                 ratio="'1:1~0.1'"
                 class="img-drop-box center-block"
                 disabled>

                <span ng-if="!image">Item image</span>

                <!--preview-->
                <div class="img-preview" ng-if="image || vm.item.image"
                     ngf-src="image || vm.item.image"
                     ngf-background="image || vm.item.image"
                     ngf-resize="{width: 150, height: 150, quality: 0.9}"
                     ngf-no-object-url="false"></div>
                <!--/preview-->
            </div>
        </div>
        <!--/Image-->

        <div class="col-sm-8" style="padding-left: 0; padding-right: 0;">
            <!--NAMES-->
            <div class="col-md-6">
                <div class="form-group">
                    <label>Name</label>
                    <input type="text" name="name" class="form-control" ng-model="vm.item.name" disabled/>
                </div>

                <div class="form-group">
                    <label>Brand</label>
                    <input type="text" name="brand" class="form-control" ng-model="vm.item.brand" disabled/>
                </div>
            </div>
            <!--/NAMES-->
            <!--BARCODE-->
            <div class="col-md-6">
                <div class="form-group">
                    <label>Code</label>
                    <input type="text" name="barcode" class="form-control" ng-model="vm.item.barCode" disabled>
                </div>
            </div>
            <!--/BARCODE-->
        </div>
    </div>
    <!--SIZES-->
    <div class="row clearfix">
        <div class="form-group col-md-4">
            <label>Units</label>
            <input type="number" name="units" class="form-control" ng-model="vm.item.units" disabled>
        </div>

        <div class="form-group col-md-4">
            <label>Unit Type</label>
            <input type="text" class="form-control" ng-model="vm.item.unitType" disabled/>
        </div>

        <div class="form-group col-md-4">
            <label>Item Size</label>
            <input type="text" name="itemSize" class="form-control" ng-model="vm.item.itemSize" disabled>
        </div>
    </div>
    <!--/SIZES-->
    <!--SERVING-->
    <div class="row clearfix">
        <div class="form-group col-md-4">
            <label>Serving Size</label>
            <input type="number" name="servingSize" class="form-control" ng-model="vm.item.servingSize" disabled>
        </div>

        <div class="form-group col-md-4">
            <label>Serving Type</label>
            <input type="text" name="servingType" class="form-control" ng-model="vm.item.servingType" disabled>
        </div>

        <div class="form-group col-md-4">
            <label>Serving Per Pack</label>
            <input type="number" name="servingPerPack" class="form-control" ng-model="vm.item.servingPerPack" disabled>
        </div>
    </div>
    <!--/SERVING-->
</form>
<!--/EDIT ITEM FORM-->